apt-get update 出错

为当前最终发行版之前的所有版本提供支持
回复
dxywill
帖子: 4
注册时间: 2011-03-23 20:20
送出感谢: 0
接收感谢: 0

apt-get update 出错

#1

帖子 dxywill » 2011-03-25 23:18

用apt-get update 更新软件源的时候提示如下出错误

错误 http://mirrors.163.com lucid Release.gpg
无法连接上 10.21.237.79:808 (10.21.237.79)。 - connect (110: Connection timed out)


10.21.237.79是内网地址啊(我用的是校園网),上网什么的都正常的,这个到底是个什么地址呢?和 软件源有什么关系?
头像
monk
帖子: 19507
注册时间: 2010-01-28 10:45
送出感谢: 6 次
接收感谢: 33 次

Re: apt-get update 出错

#2

帖子 monk » 2011-03-26 21:13

换个软件源试试

*********宁静致远*********
如果我说的有什么不对,请看签名第一行
头像
tenzu
论坛版主
帖子: 36913
注册时间: 2008-11-21 20:26
送出感谢: 0
接收感谢: 21 次

Re: apt-get update 出错

#3

帖子 tenzu » 2011-03-26 21:16

换软件源
头像
月下叹逍遥
论坛版主
帖子: 33999
注册时间: 2010-10-07 14:23
系统: Archdows10
来自: 某系某星某洲某国某省某市
送出感谢: 8 次
接收感谢: 63 次
联系:

Re: apt-get update 出错

#4

帖子 月下叹逍遥 » 2011-03-26 21:22

试试搜狐的……
心似浮云常自在,意如流水任东西。
此事背后一定有个天大的咪咪
广告:
1、走过路过,不要错过,dropbox网盘2.25G大放送
py大法好,退C保平安
java多妖孽,VB本异端
日诵一千遍,快活似神仙
_maple
帖子: 364
注册时间: 2010-09-26 10:59
送出感谢: 0
接收感谢: 1 次

Re: apt-get update 出错

#5

帖子 _maple » 2011-03-26 21:34

校园网为什么不用教育网的源呢
:em06
天使ッ翼
帖子: 679
注册时间: 2010-06-19 11:44
送出感谢: 2 次
接收感谢: 0

Re: apt-get update 出错

#6

帖子 天使ッ翼 » 2011-03-27 10:19

我用163的挺不错的,你试试
头像
qy117121
论坛版主
帖子: 49936
注册时间: 2007-12-14 13:40
系统: Winbuntu
来自: 志虚国乌由市
送出感谢: 17 次
接收感谢: 332 次
联系:

Re: apt-get update 出错

#7

帖子 qy117121 » 2011-03-27 10:22

天使ッ翼 写了:我用163的挺不错的,你试试
:em06 人家原来就是163的
渠月 · QY

本人只会灌水,不负责回答问题

无聊可以点一下→ http://u.nu/ubuntu
dxywill
帖子: 4
注册时间: 2011-03-23 20:20
送出感谢: 0
接收感谢: 0

Re: apt-get update 出错

#8

帖子 dxywill » 2011-03-27 19:01

我用系统自带檢测最佳软件源,提示请检查 网絡连接 我的网絡也 是 時好 时坏 ...我 怀移是 不 是 是 我 用 的 路由器(在 寢室我 们 用 路由器,以前 xp系统直接插上 就 OK,现 在 用 ubuntu 我 是 通过dhclient 来 设置)
头像
backcomer
帖子: 5
注册时间: 2010-08-22 18:49
系统: archlinux
送出感谢: 0
接收感谢: 0

Re: apt-get update 出错

#9

帖子 backcomer » 2011-03-27 19:12

dxywill 写了:我用系统自带檢测最佳软件源,提示请检查 网絡连接 我的网絡也 是 時好 时坏 ...我 怀移是 不 是 是 我 用 的 路由器(在 寢室我 们 用 路由器,以前 xp系统直接插上 就 OK,现 在 用 ubuntu 我 是 通过dhclient 来 设置)
闪讯下直接拨号的时候也是这样的情况
dxywill
帖子: 4
注册时间: 2011-03-23 20:20
送出感谢: 0
接收感谢: 0

Re: apt-get update 出错

#10

帖子 dxywill » 2011-03-27 20:39

解决了,原来是我以前设置了代理,没关掉, :em06
回复

回到 “老旧版本支持”